# HARPER template sub-directory

This sub-directory may be used to develop and track a study protocol based on the HARPER template as proposed by Wang SV et al.. HARPER is a harmonized study protocol template endorsed by the International Society of Pharmacoepidemiology and the International Society of Pharmacoeconomics and Outcomes Research.

## Contents

* `database_study_figures_2018-10-25.pptx`: PowerPoint template to create grpahical depictions of longitudinal study designs (see Schneeweiss S et al. Ann Intern Med. 2019). This illustration is a component of the HARPER protocol in section *`Study design diagram`*.

* `MS Word template`: HARPER protocol MS Word template (.docx)

* `PDF template`: HARPER protocol PDF template (.pdf)

* `Quarto template`: HARPER Quarto template (`protocol.qmd`) with empty table shells included in the protocol. Also includes a pre-configured `references.bib` BibTex file for citations/references one may want to include in the protocol.

For more information, please visit:

<https://osf.io/6qxpf/>

# References

Wang SV, Pottegård A, Crown W, Arlett P, Ashcroft DM, Benchimol EI, Berger ML, Crane G, Goettsch W, Hua W, Kabadi S, Kern DM, Kurz X, Langan S, Nonaka T, Orsini L, Perez-Gutthann S, Pinheiro S, Pratt N, Schneeweiss S, Toussi M, Williams RJ. HARmonized Protocol Template to Enhance Reproducibility of hypothesis evaluating real-world evidence studies on treatment effects: A good practices report of a joint ISPE/ISPOR task force. Pharmacoepidemiol Drug Saf. 2023 Jan;32(1):44-55. doi: 10.1002/pds.5507. Epub 2022 Oct 10. PMID: 36215113; PMCID: PMC9771861.

Schneeweiss S, Rassen JA, Brown JS, Rothman KJ, Happe L, Arlett P, Dal Pan G, Goettsch W, Murk W, Wang SV. Graphical Depiction of Longitudinal Study Designs in Health Care Databases. Ann Intern Med. 2019 Mar 19;170(6):398-406. doi: 10.7326/M18-3079. Epub 2019 Mar 12. PMID: 30856654.

